
Grupo 6A 2025 - Feature #5800

Feature # 4820 (Resolved): Fase 1

Maqueta de la solución propuesta

11/14/2025 11:47 AM - bastian cruz

Status: Resolved Start date: 10/01/2025

Priority: Normal Due date: 10/14/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5868: Dibujar boceto de la maqueta Resolved

Feature # 5869: Investigación sobre Unity Resolved

Feature # 5870: Implementar boceto en unity Resolved

Feature # 5871: Visualizar maqueta con MetaQuest Resolved

History

#1 - 11/23/2025 10:33 PM - bastian cruz

- Subject changed from Maqueta to Maqueta del proyecto

#2 - 11/23/2025 11:05 PM - bastian cruz

- Subject changed from Maqueta del proyecto to Maqueta de la solución propuesta

#3 - 11/24/2025 12:55 AM - bastian cruz

- Status changed from New to Resolved
